body
{
	padding-top: 130px;
}

.navbar
{
	min-height: 130px;
}
.container-fluid > .navbar-collapse,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container > .navbar-header
{
	margin-top: 10px;
}

header .logo
{
	width: auto;
	top: 10px;
	left: 25px;
}
header .logo a
{
	left: 0;
}
header .logo img
{
	height: auto;
	top: 0.5rem;
	transform: none;
	width: 14rem;
}

#main-menu
{
	float: none !important;
}



footer .navlinks > div > div
{
	padding: 0;
}
footer .navlinks > div > div:nth-of-type(2),
footer .navlinks > div > div:nth-of-type(3),
footer .navlinks > div > div:nth-of-type(4)
{
	display: inline-block;
	width: 32%;
	vertical-align: top;
}


footer .navlinks li
{
	display: inline-block;
	margin: 0 1rem;
}


#top-social,
#lang-selector
{
	display: inline-block;
	vertical-align: middle;
}


#lang-selector .mobile
{
	display: none;
}
#lang-selector .desktop
{
	display: block;
	position: relative;
}
#lang-selector .desktop .button
{
	border: 0.1rem solid #ab2b28;
	padding: 0.35rem 2rem 0.35rem 1rem;
	color: #ab2b28;
	text-align: center;
	cursor: pointer;
	z-index: 1;
	background-image: url(/images/arrow.png);
	background-position: right 0.75rem center;
	background-repeat: no-repeat;
}
#lang-selector .desktop .flyout
{
	border: 0.1rem solid #ab2b28;
	border-top: 0;
	position: absolute;
	top: 2rem;
	left: 0;
	width: 100%;
	z-index: 0;
	background: #fff;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s, visibility 0s 0.3s;
}
#lang-selector .desktop .flyout[data-state~='open']
{
	opacity: 1;
	visibility: visible;
	transition: opacity 0.3s, visibility 0s 0s;
}
#lang-selector .desktop .flyout ul
{
	list-style: none;
	padding: 1rem 0 0 0;
	margin: 0;
}
#lang-selector .desktop .flyout ul li
{
	text-align: center;
}
#lang-selector .desktop .flyout ul li a
{
	color: #ab2b28;
	display: block;
	font-weight: bold;
	text-align: center;
	padding: 0.35rem 0rem;
	transition: background 0.3s;
}
#lang-selector .desktop .flyout ul li a:hover
{
	text-decoration: none;
	background: rgba(255,0,0,0.15);
}


.table-2,
.table-3
{
	display: table;
	width: 100%;
}
.table-2 > div,
.table-3 > div
{
	display: table-cell;
	width: 33%;
}
.table-2 > div
{
	width: 50%;
}

.table-2 > div
{
	vertical-align: middle;
}

.table-2 > div.width-25
{
	width: 25%;
}
.table-2 > div.width-75
{
	width: 75%;
}


.home-contact-us > *
{
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}


.main-bk
{
	height: 400px !important;
}


.presentation img
{
	height: 14rem;
	margin-bottom: 0;
}


.about-us-bk
{
	text-align: right;
}
.about-us-content
{
	position: relative;
	width: 75%;
	display: inline-block;
	top: 7rem;
}


.buffet
{
	margin-top: 8rem;
}


.lunch .left
{
	background-position: left center;
	background-size: contain;
}
.lunch .left .text
{
	text-align: right;
	padding: 2rem 4rem;
	margin-right: 1.5rem;
}
.lunch .right
{
	background-position: right center;
	background-size: contain;
}
.lunch .right .text
{
	text-align: left;
	padding: 2rem 4rem;
	margin-left: 1.5rem;
}

.events .icon
{
	width: 8rem;
}


.slogan-bk
{
	padding: 0;
	height: 350px;
	position: relative;
}
.slogan-bk h2
{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}


.gallery-pictures .picture
{
	width: 20%;
	height: 20vw;
}


.staff-pictures .picture
{
	width: 9rem;
	padding: 0.5rem;
}


.home-contact-us > *
{
	width: 100%;
}
.home-contact-us > .table-2 > div
{
	vertical-align: top;
}
.home-contact-us .info
{
	text-align: left;
}

#frm-contact
{
	text-align: right;
}


footer .table-3 img[src$="name.png"]
{
	width: 16rem;
}



/****************************/


.event-catcher
{
	background: rgba(255,255,255,0.75);
}
/*
.form-app
{
	left: 5%;
	top: 5%;
	width: 90%;
	height: 90%;
	overflow-x: hidden;
	box-shadow: 0 0 15px rgba(0,0,0,0.35);
}
*/

.form-app .app-content .table-2,
.form-app .app-content .table-3
{
	display: table;
	width: 100%;
}
.form-app .app-content .table-2 > div
{
	display: table-cell;
	width: 50%;
}
.form-app .app-content .table-3 > div
{
	display: table-cell;
	width: 33.3%;
	padding-left: 0;
	padding-right: 0;
}
.form-app .app-content .table-2 > div:first-child
{
	display: table-cell;
	background: url(/images/girl.jpg) right center no-repeat;
	background-size: cover;
}
.form-app .app-content .table-2 > div:last-child
{
	padding-left: 15px;
	padding-right: 45px;
	padding-bottom: 0;
}
.form-app .app-content .table-2 > div:last-child > *
{
	width: 100%;
}
.form-app .app-content .table-2 > div:last-child > div
{
	line-height: 1.8rem;
}

.form-app .app-content .app-bottom
{
	padding-top: 45px;
	padding-bottom: 45px;
}


/******/


.events .icon
{
	width: 11rem;
}
.events .icon img
{
	width: 60%;
}
